preload = ~/repos/dotfiles/hypr/.config/hypr/assets/background.png

splash = false

#set the default wallpaper(s) seen on initial workspace(s) --depending on the number of monitors used
wallpaper {
    monitor =
    path = ~/repos/dotfiles/hypr/.config/hypr/assets/background.png
}

#enable splash text rendering over the wallpaper
#fully disable ipc
# ipc = off
